» Ubuntu » Balíky

Error

two or more packages specified (libavutil50 natty-updates)